#concept-page{margin-bottom: 5rem; /*padding: 5rem 0rem; border-top: solid 5px #f69; */position: relative; box-sizing: border-box; /*background: linear-gradient(-25deg, #fff 0%, #fff 40%, #fcebf1 40%, #fcebf1 100%);*/}
@media screen and (max-width:1024px){
#concept-page{padding: 2rem 0rem;}
}
#concept-page .btn{width: 50%; display: flex;}
#concept-page .btn a{margin: 0 1rem;}

#concept-page ul.point{display: flex; max-width: 1024px; margin: 0 auto 1rem;}
#concept-page ul.point li{width: 33.3333%; padding: 1rem; box-sizing: border-box;}
#concept-page ul.point li .circleinner{background-image: linear-gradient(to top, #ff0844 0%, #ffb199 100%); border: 3px solid #fff; ;box-shadow: 3px 3px 5px rgba(0, 0, 0, .1); box-sizing: border-box; border-radius: 10px; position: relative; padding: 3rem 0;}
#concept-page ul.point li .circleinner p{position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 70%; text-align: center; font-size: 2rem; font-weight: bold; color: #fff;}

#concept-page .inner,#concept-page .inner2{background: #fff; width: 100%; padding: 2rem; box-sizing: border-box;font-family: '源柔ゴシック';box-shadow: 5px 5px 8px rgba(0, 0, 0, .1);}
#concept-page .inner p,#concept-page .inner2 p{font-size: 1.6rem; line-height: 3.2rem;}
#concept-page .imgbox{width: 100%; line-height: 0;}
#concept-page .imgbox img{width: 100%;}
#concept-page .tbox{text-align: left !important; margin-bottom: 3rem; border: solid 3px #f7bbd0; border-radius: 10px; padding: 2rem; box-sizing: border-box;}
#concept-page .tbox p{display: flex; align-items: center;}
#concept-page .tbox p img{width: 24px; margin-right: .5rem;}

#concept-page .row01 .inner{text-align: center;}
.row01 h3{color: #f69; position: relative; font-size: 2rem; font-weight: 600; margin: 1rem 0rem 3rem;}
.row01 h3::before {position: absolute; padding: 0 1rem;left: -15px;bottom: -10px;width: 100%; height: 10px;transform: skew(-45deg);background-image: repeating-linear-gradient(90deg, transparent 0 4px, #b3ddb5 4px 8px); content: ''; z-index: 1;}
#concept-page .row01 p{display: flex; align-items: center; justify-content: center;}
#concept-page .row01 p img{width: 24px; margin-right: .5rem;}

#concept-page .row02{background: linear-gradient(165deg, #fff 0%, #fff 20%, #fcebf1 20%, #fcebf1 100%);}
#concept-page .row03{background: linear-gradient(-15deg, #fff 0%, #fff 60%, #fbb8d0 60%, #f788af 100%);}

#concept-page .outer{background: linear-gradient(180deg, #fff 0%, #fff 40%, #fcebf1 40%, #fcebf1 100%);padding: 5rem 2rem; box-sizing: border-box;}
#concept-page .outer2{background: linear-gradient(165deg, #fff 0%, #fff 50%, #fcebf1 50%, #fcebf1 100%);padding: 5rem 2rem; box-sizing: border-box;}
#concept-page .outer3{background: linear-gradient(-15deg, #fff 0%, #fff 50%, #f788af 50%, #f788af 100%);padding: 5rem 2rem; box-sizing: border-box; margin-bottom: 5rem;}
#concept-page .outer-centimg,#concept-page .outer-leftimg,#concept-page .outer-rightimg{display: flex; align-items: end; flex-wrap: nowrap; position: relative; box-sizing: border-box; max-width:1024px; width: 100%; margin:0 auto;}
#concept-page .outer-centimg{flex-direction: column; align-items: center; padding: 0 2rem;}
#concept-page .outer-centimg .inner{width: 100%; text-align: center;border-radius: 0 20px 0 20px;}

#concept-page .toprow .outer-centimg .imgbox{width: 100% !important;}
#concept-page .outer-centimg .imgbox{width: 45% !important;}
#concept-page .outer-rightimg{flex-direction: row-reverse; margin-bottom: 2rem;}
#concept-page .outer-rightimg .imgbox{width: 45% !important;}
#concept-page .outer-leftimg .imgbox{width: 40% !important;}
#concept-page .outer-leftimg .inner{flex:1;border-radius: 0 20px 0 20px; margin-bottom: 1rem;}
#concept-page .inner2{box-sizing: border-box; max-width:1024px; width: 100%; margin:0 auto 2rem;border-radius: 0 0 20px 20px;}
#concept-page .outer-centimg .inner2{margin-top: 2rem !important;}
#concept-page .outer-rightimg .inner{width: 80%;border-radius: 20px 0 20px 0; margin-bottom: 0rem;}

#concept-page .outer2 ul,#concept-page .outer3 ul{padding-left: 2rem; margin: 2rem 0;}
#concept-page .outer2 li,#concept-page .outer3 li{list-style-type: square !important;}

#concept-page .ptx{display: flex; width: 80%; margin: 0 auto;}
#concept-page .ptx li{width: 25%; padding: 1rem; box-sizing: border-box;}
#concept-page .ptx li .circleinner{background-image: linear-gradient(to top, #ff0844 0%, #ffb199 100%); border: 3px solid #fff; ;box-shadow: 5px 5px 8px rgba(0, 0, 0, .1); box-sizing: border-box; border-radius: 50%; position: relative; padding-top: 100%; height: 0;}
#concept-page .ptx li .circleinner p{position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 70%; text-align: center; font-size: 2.4rem; font-weight: bold; color: #fff;}

#concept-page .outer-leftimg .fadein-right{transition: all 0.8s .1s ease-in !important;}
#concept-page .outer-rightimg .fadein-left{transition: all 0.8s .1s ease-in !important;}
#concept-page .inner2.fade-up-in{transition: all 0.8s .1s ease-in-out !important;}

#concept-page .flowbox{background: #000;font-family: '源柔ゴシック'; padding: 2.4rem 8rem; margin:2rem 0 5rem; position: relative; border-radius: 5px; position: relative; color: #fff;}
#concept-page .flowbox:after{content: ''; position: absolute; top: 100%; left: 50%;transform: translateX(-50%); border-top: 25px solid #000; border-right: 25px solid transparent; border-left: 25px solid transparent;}
#concept-page .flowbox .num{background-image: linear-gradient(to bottom, #f9d423 0%, #ff4e50 100%); width: 90px; height: 90px; font-size: 3rem; box-sizing: border-box; border-radius: 50%; position: absolute; left: -26px; top: 50%; display: flex; align-items: center; justify-content: center; color: #fff; transform: translateY(-50%);}

h4{display: flex; align-items: center; background: linear-gradient(transparent 80%, #ff7f7f 0%);}
h4{font-size: 18px; padding: 8px 5px; color: #8f0e0e; margin: 8px 0; font-weight: bold;}
h4 i{margin-right: 5px;}



